<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns3:GetSessionInfoResponse xmlns:ns2="http://schemas.datacontract.org/2004/07/Cover.Contracts"
                            xmlns:ns3="http://tempuri.org/"
                            xmlns:ns4="http://schemas.microsoft.com/2003/10/Serialization/Arrays"
                            xmlns:ns5="http://schemas.microsoft.com/2003/10/Serialization/">
    <ns3:GetSessionInfoResult>
        <ns2:MaxPartSize>2500000</ns2:MaxPartSize>
        <ns2:MessageId>B4DC21EC-CC67-47CB-9EE7-1636BFBE4890</ns2:MessageId>
        <ns2:MessageSize>65873</ns2:MessageSize>
        <ns2:SessionId>34276362</ns2:SessionId>
        <ns2:Status>Processed</ns2:Status>
        <ns2:TransferredBytesCount>65873</ns2:TransferredBytesCount>
        <ns2:Type>Upload</ns2:Type>
    </ns3:GetSessionInfoResult>
</ns3:GetSessionInfoResponse>
